Bug 7743 - [UPDATE REQUEST] SQLite 3.18.0
: [UPDATE REQUEST] SQLite 3.18.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-02-27 14:21 MSK by Алексей-З
Modified: 2017-06-14 07:09 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-02-27 14:21:25 MSK
QLite Release 3.17.0 On 2017-02-13
Comment 1 Алексей-З 2017-02-27 14:27:31 MSK
rosa2016.1 

Updated to 3.17.0
https://abf.rosalinux.ru/build_lists/2848363
https://abf.rosalinux.ru/build_lists/2848364
Comment 2 Алексей-З 2017-04-09 14:18:26 MSD
rosa2016.1 

Updated to 3.18.0
https://abf.rosalinux.ru/build_lists/2868421
https://abf.rosalinux.ru/build_lists/2868422
Comment 4 Алзим 2017-06-06 15:26:06 MSD
Updated to 3.19.2
https://abf.io/build_lists/2878076
https://abf.io/build_lists/2878077
Comment 5 Vladimir Potapov 2017-06-09 12:54:34 MSD
The update is sent to expanded testing
**************************************
Comment 6 Vladimir Potapov 2017-06-13 19:50:48 MSD
sqlite-3.19.2-1
https://abf.io/build_lists/2878076
https://abf.io/build_lists/2878077
*********************** Advisory *******************************
Updated to 3.19.2
****************************************************************
QA Verified